Bug 456768 - crash installing local file
crash installing local file
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-26 15:27 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 09:09:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash info (262.11 KB, text/plain)
2008-07-26 15:27 EDT, Rahul Sundaram
no flags Details

  None (edit)
Description Rahul Sundaram 2008-07-26 15:27:06 EDT
Description of problem:

PK crashes while trying to install a local file. Debug information attached. Let
me know if you need additional information.
Comment 1 Rahul Sundaram 2008-07-26 15:27:06 EDT
Created attachment 312714 [details]
crash info
Comment 2 Richard Hughes 2008-08-18 04:46:18 EDT
That backtrace is pretty useless, sorry. Can you try running it under gdb and posting the backtrace from there please? Thanks.

Note You need to log in before you can comment on or make changes to this bug.